## holland 0.1.0-6

=== DESCRIPTION ===
Package: holland
Type: Package
Title: Statistics for Holland's Theory of Vocational Choice
Version: 0.1.0-6
License: GPL-3
LazyData: true
Encoding: UTF-8
Depends: R (>= 3.5.0), stats, utils, MplusAutomation
Date: 2021-6-21
Authors@R: c(person("Joerg-Henrik", "Heine", role = c("aut","cre","com"),
    email = "jhheine@googlemail.com"),
    person("Florian","Hartmann", role=c("rev", "com"),
    email = "florian.hartmann@unibw.de"),
    person("Bernhard","Ertl", role=c("rev", "com"),
    email = "florian.hartmann@unibw.de"),
    person("Christian","Tarnai", role=c("com", "ths"),
    email = "christian.tarnai@unibw.de"))
Maintainer: Joerg-Henrik Heine <jhheine@googlemail.com>
Description: Offers a convenient way to compute parameters 
    in the framework of the theory of vocational choice introduced by
    J.L. Holland, (1997). A comprehensive summary to this theory 
    of vocational choice is given in Holland, J.L. (1997). Making vocational
    choices. A theory of vocational personalities and work environments. 
    Lutz, FL: Psychological Assessment.
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2021-06-21 11:27:06 UTC; jh
Author: Joerg-Henrik Heine [aut, cre, com],
  Florian Hartmann [rev, com],
  Bernhard Ertl [rev, com],
  Christian Tarnai [com, ths]
Repository: CRAN
Date/Publication: 2021-06-22 07:30:08 UTC

## holland 0.1.1-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: holland
 Type: Package
 Title: Statistics for Holland's Theory of Vocational Choice
-Version: 0.1.0-6
+Version: 0.1.1-1
 License: GPL-3
 LazyData: true
 Encoding: UTF-8
-Depends: R (>= 3.5.0), stats, utils, MplusAutomation
-Date: 2021-6-21
+Depends: R (>= 3.5.0), stats, utils, MplusAutomation, mvtnorm
+Date: 2021-7-13
 Authors@R: c(person("Joerg-Henrik", "Heine", role = c("aut","cre","com"),
     email = "jhheine@googlemail.com"),
     person("Florian","Hartmann", role=c("rev", "com"),
@@ -24,10 +24,10 @@
     Lutz, FL: Psychological Assessment.
 RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2021-06-21 11:27:06 UTC; jh
+Packaged: 2021-07-13 13:13:02 UTC; jh
 Author: Joerg-Henrik Heine [aut, cre, com],
   Florian Hartmann [rev, com],
   Bernhard Ertl [rev, com],
   Christian Tarnai [com, ths]
 Repository: CRAN
-Date/Publication: 2021-06-22 07:30:08 UTC
+Date/Publication: 2021-07-13 14:00:02 UTC

## holland 0.1.2-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Package: holland
 Type: Package
 Title: Statistics for Holland's Theory of Vocational Choice
-Version: 0.1.1-1
+Version: 0.1.2-1
 License: GPL-3
 LazyData: true
 Encoding: UTF-8
 Depends: R (>= 3.5.0), stats, utils, MplusAutomation, mvtnorm
-Date: 2021-7-13
+Date: 2021-8-28
 Authors@R: c(person("Joerg-Henrik", "Heine", role = c("aut","cre","com"),
     email = "jhheine@googlemail.com"),
-    person("Florian","Hartmann", role=c("rev", "com"),
+    person("Florian","Hartmann", role=c("aut", "com"),
     email = "florian.hartmann@unibw.de"),
     person("Bernhard","Ertl", role=c("rev", "com"),
     email = "florian.hartmann@unibw.de"),
@@ -24,10 +24,10 @@
     Lutz, FL: Psychological Assessment.
 RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2021-07-13 13:13:02 UTC; jh
+Packaged: 2021-08-28 15:19:20 UTC; jh
 Author: Joerg-Henrik Heine [aut, cre, com],
-  Florian Hartmann [rev, com],
+  Florian Hartmann [aut, com],
   Bernhard Ertl [rev, com],
   Christian Tarnai [com, ths]
 Repository: CRAN
-Date/Publication: 2021-07-13 14:00:02 UTC
+Date/Publication: 2021-09-01 08:30:02 UTC

## holland 0.1.2-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: holland
 Type: Package
 Title: Statistics for Holland's Theory of Vocational Choice
-Version: 0.1.2-1
+Version: 0.1.2-3
 License: GPL-3
 LazyData: true
 Encoding: UTF-8
 Depends: R (>= 3.5.0), stats, utils, MplusAutomation, mvtnorm
-Date: 2021-8-28
+Date: 2025-4-18
 Authors@R: c(person("Joerg-Henrik", "Heine", role = c("aut","cre","com"),
     email = "jhheine@googlemail.com"),
     person("Florian","Hartmann", role=c("aut", "com"),
@@ -22,12 +22,12 @@
     of vocational choice is given in Holland, J.L. (1997). Making vocational
     choices. A theory of vocational personalities and work environments. 
     Lutz, FL: Psychological Assessment.
-RoxygenNote: 7.1.1
+RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2021-08-28 15:19:20 UTC; jh
+Packaged: 2025-04-17 23:19:01 UTC; jh
 Author: Joerg-Henrik Heine [aut, cre, com],
   Florian Hartmann [aut, com],
   Bernhard Ertl [rev, com],
   Christian Tarnai [com, ths]
 Repository: CRAN
-Date/Publication: 2021-09-01 08:30:02 UTC
+Date/Publication: 2025-04-17 23:40:02 UTC

## holland 0.1.2-4

=== DESCRIPTION ===
Package: holland
Type: Package
Title: Statistics for Holland's Theory of Vocational Choice
Version: 0.1.2-4
License: GPL-3
LazyData: true
Encoding: UTF-8
Depends: R (>= 3.5.0), stats, utils, MplusAutomation, mvtnorm
Date: 2025-9-12
Authors@R: c(person("Joerg-Henrik", "Heine", role = c("aut","cre","com"), email = "jhheine@googlemail.com"), person("Florian","Hartmann", role=c("aut", "com"), email = "florian.hartmann@unibw.de"), person("Bernhard","Ertl", role=c("rev", "com"), email = "florian.hartmann@unibw.de"), person("Christian","Tarnai", role=c("com", "ths"), email = "christian.tarnai@unibw.de"))
Maintainer: Joerg-Henrik Heine <jhheine@googlemail.com>
Description: Offers a convenient way to compute parameters in the framework of the theory of vocational choice introduced by J.L. Holland, (1997). A comprehensive summary to this theory  of vocational choice is given in Holland, J.L. (1997). Making vocational choices. A theory of vocational personalities and work environments.  Lutz, FL: Psychological Assessment.
RoxygenNote: 7.3.3
NeedsCompilation: no
Packaged: 2025-09-12 09:57:01 UTC; jh
Author: Joerg-Henrik Heine [aut, cre, com],
  Florian Hartmann [aut, com],
  Bernhard Ertl [rev, com],
  Christian Tarnai [com, ths]
Repository: CRAN
Date/Publication: 2025-09-12 10:30:02 UTC

## holland 1.3.1

=== docs/Makefile ===
# Minimal makefile for Sphinx documentation
#
SOURCEDIR     = _sources
BUILDDIR      = _build
SPHINXOPTS    =

# You can declare the SPHINXBUILD command or you can let the Makefile
# try to find one
SPHINXBUILD =

# If you're declaring a SPHINXBUILD command make sure you included the
# correct build arguments
SPHINXTYPEARG =

ifndef SPHINXBUILD
    SPHINXBUILD_Test   := $(shell command -v sphinx-build-3 2>>/dev/null )
    ifdef SPHINXBUILD_Test
        SPHINXBUILD = sphinx-build-3
        SPHINXTYPEARG = '-M'
    else
        SPHINXBUILD_Test := $(shell command -v sphinx-1.0-build 2>>/dev/null )
        ifdef SPHINXBUILD_Test
            SPHINXBUILD = sphinx-1.0-build
	        SPHINXTYPEARG = '-b'
        else
            SPHINXBUILD = sphinx-build
            SPHINXTYPEARG = '-b'
	    endif
    endif
endif

ifndef SPHINXTYPEARG
    $(error SPHINXTYPEARG is not set)
endif


# Put it first so that "make" without argument is like "make help".
help:
	@$(SPHINXBUILD) -M help "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

clean:
	rm -rf $(BUILDDIR)/*

deploy: html
	rm -rf docs/*
	cp -r $(BUILDDIR)/* docs/
	cp CNAME docs/

.PHONY: help clean deploy Makefile

# Catch-all target: route all unknown targets to Sphinx using the new
# "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
%: Makefile
	@$(SPHINXBUILD) $(SPHINXTYPEARG) $@ "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

=== docs/requirements.txt ===
sphinx>=8.0.0
sphinx_rtd_theme>=3.0.0

=== debian/control ===
Source: holland
Section: utils
Priority: optional
Maintainer: Steven Soulen <steven@soulen.net>
Build-Depends: 
 debhelper,
 dh-python,
 python3,
 python3-configobj,
 python3-six,
Build-Depends-Indep:  python3-sphinx,
 python3-setuptools (>= 0.6b3),
 libjs-jquery
Homepage: http://hollandbackup.org
Standards-Version: 4.1.0


Package: holland
Architecture: all 
Depends: python3-pkg-resources,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Description: pluggable backup manager
 Pluggable backup framework which focuses on, but is not limited to, highly 
 configurable database backups.
 .
 Holland Mythos
 .
 The group came up with the name Holland in allusion to the fictional story of 
 Hans Brinker, a dutch boy who saved Holland by sticking his thumb in a leaking 
 dike hole overnight.
 .
 The Holland Skunk Works Dev Team represent the little boy, stopping the
 inevitable flood.
 .
 The ocean represents our customers, and the rising tide of MySQL backup needs 
 at Rackspace.
 .

=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export DEB_BUILD_OPTIONS=nocheck

PYBUILD_NAME=holland

%:
	 dh $@ --with=python3 --buildsystem=pybuild


override_dh_auto_build:
	dh_auto_build -O--with=python3
	dh_auto_build -O--with=python3 -Dplugins/holland.lib.common
	dh_auto_build -O--with=python3 -Dplugins/holland.lib.mysql
	dh_auto_build -O--with=python3 -Dplugins/holland.lib.lvm
	dh_auto_build -O--with=python3 -Dplugins/holland.backup.mysqldump
	dh_auto_build -O--with=python3 -Dplugins/holland.backup.mysql_lvm
	dh_auto_build -O--with=python3 -Dplugins/holland.backup.pgdump
	dh_auto_build -O--with=python3 -Dplugins/holland.backup.mongodump
	dh_auto_build -O--with=python3 -Dplugins/holland.backup.xtrabackup
	dh_auto_build -O--with=python3 -Dplugins/holland.backup.mariabackup
	dh_auto_build -O--with=python3 -Dplugins/holland.backup.mariadb_dump
	dh_auto_build -O--with=python3 -Dplugins/holland.backup.mysqlsh
	dh_auto_build -O--with=python3 -Dplugins/holland.backup.command
	dh_auto_build -O--with=python3 -Dcontrib/holland-commvault
        
override_dh_auto_install:
	dh_auto_install -O--with=python3
	dh_auto_install -O--with=python3  -Dplugins/holland.lib.common 
	dh_auto_install -O--with=python3  -Dplugins/holland.lib.mysql
	dh_auto_install -O--with=python3  -Dplugins/holland.lib.lvm
	dh_auto_install -O--with=python3  -Dplugins/holland.backup.mysqldump
	dh_auto_install -O--with=python3  -Dplugins/holland.backup.mysql_lvm
	dh_auto_install -O--with=python3  -Dplugins/holland.backup.pgdump
	dh_auto_install -O--with=python3  -Dplugins/holland.backup.mongodump
	dh_auto_install -O--with=python3  -Dplugins/holland.backup.xtrabackup
	dh_auto_install -O--with=python3  -Dplugins/holland.backup.mariabackup
	dh_auto_install -O--with=python3  -Dplugins/holland.backup.mariadb_dump
	dh_auto_install -O--with=python3  -Dplugins/holland.backup.mysqlsh
	dh_auto_install -O--with=python3  -Dplugins/holland.backup.command
	dh_auto_install -O--with=python3  -Dcontrib/holland-commvault
	find debian/holland/ \( -name '*.pth' -or -name 'namespace_packages.txt' \) -delete

override_dh_compress:
	dh_compress -X.txt

override_dh_installman:
	dh_auto_build -O--buildsystem=makefile -Ddocs -- man
	dh_installman
